
/*! ============================================================================= */

/*! Special styles for widgets that show up in blog pages. */

/*! ============================================================================= */
.aside-widget {
	padding: 30px 40px;
	margin-bottom: 20px;
	font-size: 14px;
}

.aside-widget:last-child {
	margin-bottom: 0;
}

.aside-widget__title {
	opacity: .5;
	font-size: 18px;
	margin: 0 0 25px;
	font-style: normal;
}

.aside-widget__title .rss-widget-icon {
	display: none;
}

.aside-widget__title a:hover {
	opacity: 1 !important;
	text-decoration: underline;
}

.aside-widget select {
	width: 100%;
}

/*! ================================= core wp widgets */
.site-widget.aside-widget.widget_nav_menu, .site-widget.aside-widget.widget_categories, .site-widget.aside-widget.widget_archive {
	font-size: 12px;
}

.site-widget.aside-widget.widget_nav_menu .aside-widget__title, .site-widget.aside-widget.widget_categories .aside-widget__title, .site-widget.aside-widget.widget_archive .aside-widget__title {
	margin-bottom: 15px;
}

.site-widget.aside-widget.widget_asra_theme_subscribe .mailchimp-ajax-form__input-wrap {
	flex-direction: column;
}

.site-widget.aside-widget.widget_asra_theme_subscribe .mailchimp-ajax-form__button:after {
	top: 0;
	left: 0;
	right: 0;
	bottom: auto;
	width: auto;
	height: 1px;
}

/*! ================================= socials widget styles */
.site-widget.aside-widget.widget_asra_theme_socials .site-socials__link {
	font-size: 16px;
	opacity: .5;
}

.site-widget.aside-widget.widget_asra_theme_socials .site-socials__link:hover {
	opacity: 1;
}

/*! ================================= instagram feed widget */
.site-widget.aside-widget.null-instagram-feed a, .site-widget.aside-widget.widget_nazarkinre-wpiw a {
	letter-spacing: 0;
}
